DLA-3187-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3187-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3187-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3187-1
Related
Published
2022-11-14T00:00:00Z
Modified
2024-01-09T20:33:21.902166Z
Summary
dropbear - security update
Details
References

Affected packages

Debian:10 / dropbear

Package

Name
dropbear
Purl
pkg:deb/debian/dropbear?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2018.76-5+deb10u2

Affected versions

2018.*

2018.76-5
2018.76-5+deb10u1